axf.extensions
Prev | Processor Extensions | Next

## axf.extensions

axf.extensions — Enable XSL Formatter extensions?

## Synopsis

    <xsl:param name="axf.extensions" select="0"></xsl:param>

## Description

If non-zero, XSL Formatter extensions will be used. XSL Formatter extensions consists of PDF bookmarks, document information and better index processing.

This parameter can also affect which graphics file formats are supported

Prev | Up | Next
arbortext.extensions | Home | fop.extensions